Bug 1419851 - CVE-2017-5897 kernel: ip6_gre: Invalid reads in ip6gre_err [fedora-all]
Summary: CVE-2017-5897 kernel: ip6_gre: Invalid reads in ip6gre_err [fedora-all]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2017-5897
TreeView+ depends on / blocked
 
Reported: 2017-02-07 08:58 UTC by Andrej Nemec
Modified: 2019-01-09 12:54 UTC (History)
11 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-02-13 22:23:07 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2017-02-07 08:58:35 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of fedora-all.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

Reproducers, if any, will remain confidential and never be made public, unless done so by the security team.

Comment 1 Fedora Update System 2017-02-09 23:46:11 UTC
kernel-4.9.9-200.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fb89ca752a

Comment 2 Fedora Update System 2017-02-10 16:23:26 UTC
kernel-4.9.9-200.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fb89ca752a

Comment 3 Fedora Update System 2017-02-10 16:43:28 UTC
kernel-4.9.9-100.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-92d84f68cf

Comment 4 Fedora Update System 2017-02-11 16:48:00 UTC
kernel-4.9.9-100.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-92d84f68cf

Comment 5 Fedora Update System 2017-02-13 22:23:07 UTC
kernel-4.9.9-200.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-02-13 22:47:56 UTC
kernel-4.9.9-100.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-02-14 15:49:23 UTC
kernel-4.9.9-200.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.